Topic
  • No replies
SystemAdmin
SystemAdmin
269 Posts

Pinned topic WSAD & VSS Plugin Error

‏2006-02-27T14:39:19Z |
Hi,

I was trying to integrate VSS1.5.0 plugin with WSAD 5.1.2. But after configuring, I was trying to get latest from VSS and getting the following error.

80029c4a: Error loading type library/DLL

Could some one help me out.

Thanks,
Nageswararao